{% extends "main/nav.html" %}
{% load static %}

{% block content %}
    <body>
        <div class="row">
            <div class="column">
                <div class="center">
                    <img src="{% static 'css/img/MyPic.jpeg' %}" class="img-fluid" alt="Responsive image">
                    <span class="text">
                        <a href="{% static 'css/cv/my-cv.pdf' %}"><button type="button" class="btn btn-primary">Lihat CV</button></a>
                        <ul class="nav justify-content-center">
                            <li class="nav-item">
                              <a class="nav-link active" href="https://www.instagram.com/rifantiputrii/"><img src="{% static 'css/img/IconIG.png' %}" style="width:40px;height: 40px;"></a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="https://twitter.com/ch0coolava/"><img src="{% static 'css/img/Twitter.png' %}" style="width: 40px;height: 40px;"></a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="https://www.linkedin.com/in/rifanti-putri-a10579157/"><img src="{% static 'css/img/Icon_Linkedin.png' %}" style="width: 40px;height: 40px;"></a>
                            </li>
                          </ul>
                    </span>
                </div>
            </div>
            <div class="column">
                <h1>Hello!</h1>
                <h1 class="space">I'm Rifanti Putri Tallisha</h1>
                <div class="box">
                    <h2 class="spacebox">About Me</h2>
                    <p class="ptext"><bold>Perkenalkan nama saya Rifanti Putri Tallisha, biasa dipanggil Lisa. Saat ini saya merupakan seorang 
                        mahasiswa di jurusan Sistem Informasi, Fakultas Ilmu Komputer, Universitas Indonesia. Saya berasal 
                        dari Cirebon, Jawa Barat. Saya memiliki hobi mendengarkan lagu sehingga sesuatu yang berhubungan 
                        dengan musik atau lagu, saya pasti tertarik untuk mengikutinya. Tujuan saya setelah lulus dari 
                        Fasilkom UI ini adalah untuk bisa mendirikan suatu bisnis atau menjadi project management di suatu 
                        perusahaan. </bold>
                    </p>
                </div>
            </div>
        </div>
    </body>
{% endblock %}